
Colony Scout - Task #1862

Control Motors (ARM)

10/23/2011 02:57 AM - Priyanka Deo

Status: Assigned Start date: 10/23/2011

Priority: Normal Due date: 11/24/2011

Assignee: Alexander Lam % Done: 10%

Category: OS Estimated time: 0.00 hour

Target version:    

Description

Set PWM outputs on appropriate pins. Control motors using ARM

History

#1 - 10/23/2011 03:34 AM - Priyanka Deo

- Category set to OS

#2 - 10/26/2011 06:04 PM - Priyanka Deo

- Due date set to 11/24/2011

- Assignee set to Alexander Lam

#3 - 11/16/2011 06:33 PM - Alexander Lam

- % Done changed from 0 to 10

To enable use of PWM on the kernel, we need to use this kernel module:

https://github.com/scottellis/omap3-pwm

Generic PWM gumstix Instructions are available:

http://www.jumpnowtek.com/index.php?option=com_content&view=article&id=56&Itemid=63
